MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000752Otchlan 1.3 betaBlad plikow danychpublic2015-04-24 20:242016-07-24 22:55
ReporterSwistak170 
Assigned ToWeq 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.3 v70 
Target VersionFixed in Version1.3 v75 
Summary0000752: Brak rodzaju żeńskiego przy wybraniu kobiety
DescriptionWszystkie kwestie dialogowe i opisowe są napisane w rodzaju męskim, mimo wybrania kobiety. Domyślam się, że to masa pracy na zmianę wielu kwestii. Mam nadzieję, że się tym kiedyś zajmiesz.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-24 20:24 Swistak170 New Issue
2015-05-17 16:24 Weq Assigned To => Weq
2015-05-17 16:24 Weq Status new => confirmed
2016-07-24 22:55 Weq Status confirmed => resolved
2016-07-24 22:55 Weq Fixed in Version => 1.3 v75
2016-07-24 22:55 Weq Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker